using UnityEngine;
using System.Collections;

public class MenuCreditos : MonoBehaviour 
{
	public AudioSource changeSound;
	// Use this for initialization
	void Start () 
	{
	
	}
	
	// Update is called once per frame
	void Update () 
	{
		if (Input.GetKeyDown("enter")) 
		{
			Application.LoadLevel(0);
			if (!changeSound.isPlaying)
				changeSound.Play();
		}
		else if(Input.GetButton("Jump"))
		{
			Application.LoadLevel(0);
			if (!changeSound.isPlaying)
				changeSound.Play();
		}
		

	}
}
